;Class 47804 Royal Scotsman

[car0]
object = 66\66.animated
length = 20.36
[car1]
object = ..\mk2_royal-scotsman\mk3_smg.animated
length = 19.70
[car2]
object = ..\mk2_royal-scotsman\mk3_tbsc.animated
length = 19.7
[car3]
object = ..\mk2_royal-scotsman\mk2_tsb4.animated
length = 19.70
[car4]
object = ..\mk2_royal-scotsman\mk2_tb3.animated
length = 19.70
[car5]
object = ..\mk2_royal-scotsman\mk2_tb2.animated
length = 19.70
[car6]
object = ..\mk2_royal-scotsman\mk2_tsb1.animated
length = 19.70
[car7]
object = ..\mk2_royal-scotsman\mk2_kdc.animated
length = 19.70
[car8]
object = ..\mk2_royal-scotsman\mk2_dc.animated
length = 19.70
[car9]
object = ..\mk2_royal-scotsman\mk2_lov.animated
length = 19.70

[coupler0]
distances = 0.2,0.22
[coupler1]
distances = 0.2,0.22
[coupler2]
distances = 0.2,0.22
[coupler3]
distances = 0.2,0.22
[coupler4]
distances = 0.2,0.22
[coupler5]
distances = 0.2,0.22
[coupler6]
distances = 0.2,0.22
[coupler7]
distances = 0.2,0.22
[coupler8]
distances = 0.2,0.22
